@font-face {
    font-family: 'URWbookman-demi';
    src: url('fonts/URWBookman-Demi.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'URWbookman-light';
    src: url('fonts/URWBookman-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
  display:flex;
  flex-direction: column;
background-image: url('./img/lilypngbig.png'), linear-gradient(180deg, rgba(16, 105, 93, 1) 0%, rgba(22, 43, 61, 1) 50%, rgba(22, 22, 22, 1) 100%);
background-position: center;
background-repeat:no-repeat;
background-size:auto;
background-attachment: fixed;
}

.headerBox {
  margin-left: auto;
  margin-right: auto;
    align-self: center;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 3px rgb(61, 120, 58) solid;
    border-left: 3px rgb(61, 120, 58) solid;
    border-right: 3px rgb(61, 120, 58) solid;
    text-align: center;
    width:auto;
    max-width: 600px;
    height: 150px;
    background: url("img/zoomwateropt1.gif");
    background-size:cover;
    background-color: rgb(83, 83, 83);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    user-select: none;
}

#navbar {
    margin-left: auto;
  margin-right: auto;
    align-self: center;
    width: auto;
    height: auto;
    min-height: 30px;
    display: flex;
    justify-content: center;
    gap: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 3px rgb(61, 120, 58) solid;
    border-bottom: 3px rgb(94, 67, 43) solid;
    border-left: 3px rgb(94, 67, 43) solid;
    border-right: 3px rgb(94, 67, 43) solid;
    border-radius: 0px 0px 4px 4px/ 0px 0px 4px 4px;
    text-align: center;
    max-width: 600px;
    background-image: url("img/tex/wood-veneer-dark.png");
    background-color: rgb(83, 83, 83);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.navbtn {
  flex: 1;
    border: none;
    background-color: rgba(0, 0, 0, 0);
    font-family: 'URWBookman-Demi';
    font-weight: bold;
    font-size: 16px;
    text-shadow: -1px 2px rgba(0, 0, 0, 0.6);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: rgb(48, 133, 48);
    user-select: none;
    white-space: nowrap;
    cursor: pointer;
}

.navbtn:hover {
    background-color: rgba(0, 0, 0, 0.39);
    font-family: 'URWBookman-Demi';
    font-weight: bold;
    font-size: 16px;
    text-shadow: -1px 2px rgba(0, 0, 0, 0.6);
    -webkit-text-stroke: 0.4px rgba(153, 153, 153, 0.438);
    color: rgb(79, 160, 79);
    user-select: none;
    cursor: pointer;
}
.audiomonke {
  position:relative;
  z-index:999;
  top:50%;
  right: -400px;
  cursor:pointer;
}
/*↓Marquee related things↓*/
.buttonscroll {
  display:flex;
  flex-direction:row;
  gap:2px;
  white-space: nowrap;
}
.buttonscroll img {
display:inline-block;
}

.marqueebox {
  display: flex;
  clear:both;
  align-self: center;
  transform: translateY(-320%);
  width:595px;
  height:31px;
  border:2px solid gray;
  background-color: darkgray;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}
/*↑Marquee related things↑*/

/*↓ContentBoxes↓↑*/
/*different contentBoxes are main window for different pages*/
.contentBox {
  position: relative;
    display: block;
    top:-20px;
    overflow: hidden;
    flex-direction: row;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:45px;
    align-self: center;
    justify-content: space-between;
    gap: 0;
    align-items: flex-start;
    border: 3px rgb(61, 120, 58) solid;
    height: 595px;
    width: 615px;
    color: white;
    background-color: rgb(52, 107, 49);
    box-sizing:border-box;
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.altContentBox {
  position: relative;
    display: flex;
    top:-20px;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
    padding: 40px;
        margin-bottom:45px;
    align-self: center;
    justify-content: center;
    align-items: flex-start;
    border: 3px rgb(61, 120, 58) solid;
    height: 595px;
    width: 615px;
    color: white;
    background-color: rgb(52, 107, 49);
    padding-bottom: 20px;
    box-sizing: border-box;
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.altContentBox2 {
  position: relative;
    display: flex;
    top:-20px;
    flex-direction: column;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
    padding: 40px;
            margin-bottom:45px;
    text-align: center;
    align-self: center;
    align-items: flex-start;
    border: 3px rgb(61, 120, 58) solid;
    height: 595px;
    width: 615px;
    color: white;
    background-color: rgb(52, 107, 49);
    padding-bottom: 20px;
    box-sizing: border-box;
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}
/*↑ContentBoxes↑*/

/*↓Invisible div for Webring shape↓*/
.webringBox {
  align-self: center;
  height:60px;
width:320px;
  transform: translateY(-80px);
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.webringBox2 {
  align-self: center;
  height:60px;
  max-width: 200px;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}
/*↑Invisible div for Webring shape↑*/

/*↓Invisible divs for bisecting contentboxes on main and blog view↓*/
.leftBox {
    position: relative;
      float:left;
  clear:left;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 85px;
    width:65%;
}

.rightBox {
  position:relative;
  float:right;
  clear:right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 0px;
    padding-right:0px;
    margin-right: -5px;
    width: 170px;
    margin-top:0px;

}
/*↑Invisible divs for bisecting contentboxes on main and blog view↑*/

.hiddenBox img {
    position: absolute;
    bottom:100%;
    left: 98%;
    transform: translateX(-50%); 
    z-index: 100;
    width: 320px;
    pointer-events: none;
}

.hiddenBox {
    display: block;
    clear: both;
    text-align:center;
    margin-top:10px;
}


.contentBox > *:not(img) {
    padding-left: 8px;
    padding-right: 8px;
}

/*↓Invisible div for "steal my button"↓*/
.stealbox {
  position:relative;
  width:90%;
  margin: 0 auto;
  display:block;
  justify-content: center;
  align-items: center;
  text-align: center;
}
/*↑Invisible div for "steal my button"↑*/

/*↓Misc. Images↓*/
.minicon {
  position:absolute;
  top:0;
  right:0;
  transform: translate(1%, 185%);
  z-index:100;
  max-height: 70px;
  max-width: 50px;
  pointer-events: none;
  filter: drop-shadow(-5px 0px 2px rgba(0, 0, 0, 0.5));
}

.howdysign {
  position: absolute;
    top: -15px;          
    right: 55px;       
    transform: translateY(-100%); 
    z-index: 100;
    max-height: 70px;   
    pointer-events: none; 
}

.contentsign {
  position: absolute;
    top: -10px;            
    right: 50px;       
    transform: translateY(-100%); 
    z-index: 100;
    max-height: 70px;   
    pointer-events: none;
}

.blogsign {
  position: absolute;
    top: -10px;            
    right: 100px;       
    transform: translateY(-100%); 
    z-index: 100;
    max-height: 70px;   
    pointer-events: none;
}

.tvsign {
    position: relative;
    top: 0px;          
    right: 0px;        
    transform: translateY(-20%); 
    z-index: 100;
    max-width:200px;
    max-height: 180px; 
    pointer-events: none;
}

.hyperlinksign {
  position: absolute;
    top: 0px;          
    right: 55px;       
    transform: translateY(-25%); 
    z-index: 100;
    max-height: 70px;   
    pointer-events: none; 
}

.arrowicon {
  position:relative;
  top:-20px;
  right: 50px;
  height:50px;
  z-index: 100;
  pointer-events: none;
  filter: drop-shadow(-2px 2px 1px rgba(0, 0, 0, 0.5));
}

.frogzoom {
  object-fit: cover;
  transform-origin: 50% 15%;
  transform: translateX(-30%);
  transition: transform 0.3s ease;
  pointer-events: none;
  filter: drop-shadow(-5px 5px 10px rgba(0, 0, 0, 0.5));
  user-select: none;
}

.frogzoom:hover {
  transform: scale(1.3);
  transform-origin: center; 
  position: relative; 
    z-index: 999;
    filter: drop-shadow(-5px 5px 10px rgba(0, 0, 0, 0.5));
}

.secretfrog {
  position:fixed;
  right:85%;
  bottom:55%;
  max-height: 50px;
}

.secretfrog:hover {
  position:fixed;
  right:85%;
  bottom:55%;
  max-height: 60px;
  filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.5));
}

.weevilpic {
  position:absolute;
  right: 40px;
  bottom:20px;
  max-height: 50px;
  filter: drop-shadow(-3px 3px 3px rgba(0, 0, 0, 0.5));
}
/*↑Misc. Images↑*/

/*↓Container for Neocities buttons on mainview↓*/
.neobtnBox {
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-between;
  background-color: rgba(0, 0, 0, 0);
  padding: 1px;
  gap:2px;
  max-width: 100%;
}
/*↑Container for Neocities buttons on mainview↑*/



/*↓Scrollbox for Update log and Blogposts↓*/
.blog-container {
  position: relative;
    z-index: 1;
}
.scrollheader {
  position: relative;
  display:flex;
  align-items:center;
  justify-content: center;
  background-image: url("img/tex/dark-oak-stag-hor.png");
  z-index: 2;
    border-top: 2px rgb(94, 67, 43) solid;
    border-left: 2px rgb(94, 67, 43) solid;
    border-right: 2px rgb(94, 67, 43) solid;
    border-bottom: 0px;
    border-radius: 4px 4px 0px 0px;
    height: 40px;
   width:380px;
   box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
   margin:0;
}
.mainScroll {
  position: relative;
    display:block;
    z-index: 2;
    padding: 10px;
    padding-top: 20px;
    align-self: flex-start;
    justify-content: center;
    border-top: 0px;
    border-bottom: 2px rgb(94, 67, 43) solid;
    border-left: 2px rgb(94, 67, 43) solid;
    border-right: 2px rgb(94, 67, 43) solid;
    border-radius: 0px 0px 4px 4px;
    height: 410px;
    width:370px;
    overflow-y: auto;
    color: white;
    background-image: url("img/tex/dark-oak-stag-hor.png");
    background-repeat: repeat;
    background-attachment: local;
    background-position: top;
    background-color: rgb(88, 88, 88);
    box-shadow: 
    -5px 5px 5px rgba(0, 0, 0, 0.5),
    inset 0px 20px 10px -15px rgba(0, 0, 0, 0.5);
    margin: 0;
    scrollbar-width: auto; 
    scrollbar-color: rgb(61, 120, 58) rgba(0, 0, 0, 0.2);
}
/*.mainScroll::-webkit-scrollbar {
    width: 6px;
}

.mainScroll::-webkit-scrollbar-track {
    background: #f1f1f1;
}
    
.mainScroll::-webkit-scrollbar-thumb {
    background: rgb(61, 120, 58);
    border-radius: 6px;
}

.mainScroll::-webkit-scrollbar-thumb:hover {
    background: #45a045; 
    width: 8px;
}*/
/*↑Scrollbox for Update log and Blogposts↑*/


.chatBox {
  position: relative;
    display:flex;
    flex-direction:column;
    justify-content: center;
    padding: 20px;
    align-self: center;
    border: 2px rgb(61, 120, 58) solid;
    border-radius: 5%;
    min-height: 140px;
    width: 380px;
    overflow-y: auto;
    color: white;
    background-color: rgb(100, 100, 100);
}


/*↓Small scrollboxes for About page↓*/
.infoBox {
  position: relative;
    display:block;
    padding: 20px;
    align-self: center;
    border: 2px rgb(94, 67, 43) solid;
    border-radius: 3% / 3%;
    height: 200px;
    margin: 20px;
    width: 200px;
    overflow-y: auto;
    color: white;
    background-image: url("img/tex/wood-veneer-dark.png");
    background-repeat: no-repeat;
    background-attachment: local;
    background-position: top;
    background-size: cover; 
    background-color: rgb(88, 88, 88);
    scrollbar-width: auto; 
    scrollbar-color: rgb(61, 120, 58) rgba(0, 0, 0, 0.2);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    margin: 0;
}

.infoBox2 {
  position: absolute;
    display:flex;
    flex-direction: column;
    padding: 20px;
    align-self: center;
    border: 2px rgb(94, 67, 43) solid;
    border-radius: 3px 3px 3px 3px;
    height: 450px;
    margin: 20px;
    width: 450px;
    overflow-y: auto;
    color: white;
    background-image: url("img/tex/dark-oak-stag-hor.png");
    scrollbar-width: auto; 
    scrollbar-color: rgb(61, 120, 58) rgba(0, 0, 0, 0.2);
    background-repeat: no-repeat;
    background-attachment: local;
    background-position: top;
    background-size: cover; 
    background-color: rgb(88, 88, 88);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    margin: 0;
}

.infrogBox {
  position: relative;
    display:block;
    padding: 20px;
    align-self: center;
    border: 2px rgb(94, 67, 43) solid;
    border-radius: 3% / 3%;
    height: 200px;
    margin: 20px;
    width: 200px;
    overflow: hidden;
    z-index: 1; 
    color: white;
    background-image: url("img/tex/wood-veneer-dark.png");
    background-color: rgb(88, 88, 88);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    margin: 0;
}

.infrogBox:hover {
  overflow: visible;
  z-index: 999; 
}
/*↑Small scrollboxes for About page↑*/

.directoryBox {
  position: relative;
    display:flex;
    flex-direction:column;
    justify-content: center;
    padding: 20px;
    align-self: center;
    border: 2px rgb(94, 67, 43) solid;
    border-radius: 3% / 3%;
    min-height: 140px;
    margin: 20px;
    min-width: 140px;
    overflow: auto;
    color: white;
    background-image: url("img/tex/wood-veneer-dark.png");
    scrollbar-width: auto; 
    scrollbar-color: rgb(61, 120, 58) rgba(0, 0, 0, 0.2);
    background-color: rgb(100, 100, 100);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    margin: 0;
}

.linksBox {
  position:relative;
  float:right;
    display:flex;
    align-self:flex-end;
    flex-direction: column;
    justify-content: center;
    margin-top: 0px;
    margin-right:-3px;
    margin-bottom:0px;
    padding: 10px;
    align-content: center;
    border-left: 3px rgb(94, 67, 43) solid;
    border-bottom: 3px rgb(94, 67, 43) solid;
    border-bottom-left-radius: 4px 4px;
    background-image: url("img/tex/dark-oak-stag-hor.png");
    scrollbar-width: auto; 
    scrollbar-color: rgb(61, 120, 58) rgba(0, 0, 0, 0.2);
    background-color: rgb(88, 88, 88);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    height: 370px;
    width:180px;
}

.visitBox {
  position: relative;
  z-index: 999; 
  float:right;
  top:0;
  left:3px;
  padding-bottom:0px;
  margin-bottom:0px;
  margin: 0;
    display: block;
    border-bottom: 3px rgb(61, 120, 58) solid;
    border-left: 3px rgb(61, 120, 58) solid;
    width: 215px;
    height: 130px;
    color: white;
    background: url("img/mtnlake.gif");
    background-size: cover;
    background-position: 50% 20%;
    background-color: rgb(54, 54, 54);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.blogNav {
  position:relative;
  display: flex;
  flex-direction: column;
  align-self:center;
  gap:5px;
  width:175px;
  height:100%;
}

.blogBtn {
  width:170px;
  height:40px;
  font-family: 'URWBookman-Demi';
    font-weight: bold;
    font-size: 16px;
    color: rgb(48, 133, 48);
    user-select: none;
    white-space: nowrap;
    cursor: pointer;
    /*box-shadow: */
    /*inset -2px 2px 1px 2px rgba(255, 255, 255, 0.1), */
    /*inset 2px -2px 1px 2px rgba(0, 0, 0, 0.5);  */
    background-image: url("img/tex/wood-veneer-dark.png");
    background-color: rgba(0, 0, 0, 0);
    border: outset 3px rgb(94, 67, 43);
    border-radius: 3px 3px 3px 3px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.7);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.9);
}

.blogBtn:hover {
  width:170px;
  height:40px;
  font-family: 'URWBookman-Demi';
    font-weight: bold;
    font-size: 16px;
    color: rgb(48, 133, 48);
    user-select: none;
    white-space: nowrap;
    cursor: pointer;
    /*box-shadow:*/ 
    /*inset 2px -2px 1px 2px rgba(255, 255, 255, 0.1),*/
    /*inset -2px 2px 1px 2px rgba(0, 0, 0, 0.5);*/
    background-image: url("img/tex/wood-veneer-dark.png");
    background-color: rgba(0, 0, 0, 0.2);
    border: inset 3px rgb(94, 67, 43);
    border-radius: 3px 3px 3px 3px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.7);
    -webkit-text-stroke: 0.4px rgba(153, 153, 153, 0.438);
  
}

#maintitle {
    font-family: 'URWBookman-Demi';
    font-size: 40px;
    color: rgb(32, 138, 32);
    text-shadow: -4px 4px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 3px rgba(29, 29, 29, 0.233);
    user-select: none;
}

#semititle {
    font-family: 'URWBookman-Demi';
    font-size: 22px;
    text-align: center;
    color: rgb(32, 138, 32);
    text-shadow: -3px 3px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 3px rgba(29, 29, 29, 0.233);
    user-select: none;
}

#semiminititle {
    font-family: 'URWBookman-Demi';
    font-size: 20px;
    text-align: center;
    color: rgb(32, 138, 32);
    text-shadow: -3px 3px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 3px rgba(29, 29, 29, 0.233);
    user-select: none;
}

#mainsub {
    font-family: 'URWBookman-Demi';
    font-size: 18px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: rgb(32, 138, 32);
    user-select: none;
}

#subtitle {
    font-family: 'URWBookman-Demi';
    font-size: 18px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: rgb(32, 138, 32);
    user-select: none;
}

.articlehead {
  position: relative;
    font-family: 'URWBookman-Demi';
    font-size: 16px;
    padding-top:10px;
    margin-top:0px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: rgb(48, 133, 48);
    user-select: none;
}

.datestyle {
    font-family: 'URWBookman-Demi';
    font-size: 14px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: white;
}

.parastyle {
    font-family: 'URWBookman-Demi';
    font-size: 15px;
    text-shadow: -2px 2px rgba(0, 0, 0, 0.8);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: white;
}

.evilbox {
  display:flex;
  flex-direction: column;
  justify-content: center;
  width:100%;
  height:100%;
  background-color: black;
}

#tvsub {
    font-family: 'Courier New', Courier, monospace;
    font-size: 15px;
    text-shadow: 2px 2px black;
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    color: white;
}

img {
    display: block;
    margin: auto;
}

.bottom-right-image {
  position: absolute;
  bottom: 0px;
  right: 0px; 
  margin: 0;
  user-select: none;
}

.imgDesc {
    opacity: 1;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: black;
    text-shadow: 1.5px 1.5px rgba(0, 0, 0, 0.164);
    font-family: 'Courier New', Courier, monospace;
    font-weight: bolder;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 20px;
    color: rgb(55, 182, 55);
    position: absolute;
    user-select: none;
    pointer-events: none;
    cursor: pointer;
}

.selfactionBox {
    display: flex;
    flex-direction: column;
    border: 3px green solid;
    max-width: 40%;
    max-height: 80%;
    padding-left: 8px;
    padding-right: 8px;
    margin: 8px;
    color: white;
    background-color: rgb(54, 54, 54);
}

h4 {
    font-family: 'Courier New', Courier, monospace;
    font-size: larger;
    font-weight: bold;
    color: rgb(48, 133, 48);
    text-shadow: 2px 2px black;
    text-align: center;
}

p4 {
    font-family: 'Courier New', Courier, monospace;
    font-size: 14px;
    text-shadow: 1.5px 1.5px black;
}

p5 {
    font-family: 'Courier New', Courier, monospace;
    font-size: 14px;
    text-shadow: 1.5px 1.5px black;
    align-self: center;
}

hr {
  border:none;
  height: 4px;
  background-color: rgb(61, 120, 58);
  border-radius: 2px;
  box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.5);
  width: 80%;
}

.align-right {
  float: right;
  margin-left: 10px; 
}

.hyperlink {
  position:relative;
  z-index: 1000; 
    color: rgb(48, 133, 48); 
    font-family: 'URWBookman-Demi';
    text-shadow: -2px 2px rgba(0, 0, 0, 0.5);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    text-decoration: none;   
    font-weight: bold;
}

.hyperlink:hover {
    position:relative;
    z-index: 1000; 
    color: rgb(79, 160, 79); 
        font-family: 'URWBookman-Demi'; 
    text-shadow: -2px 2px rgba(0, 0, 0, 0.5);
    -webkit-text-stroke: 0.4px rgba(0, 0, 0, 0.438);
    text-decoration: underline; 
}

/*Pond Press contents*/

.presswrapper {
  position:relative;
  width: fit-content;
  margin:0 auto;
}

.backtab {
  position: absolute;
    top: 10px;
    left: -100px;
    width: 100px;
    height: 40px;
    background-image: url("img/tex/wood-veneer-dark.png");
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
        transform: rotate(-90deg); 
    transform-origin: bottom right;
    z-index:1;
    border: 3px rgb(94, 67, 43) solid;
    border-radius: 4px;
    box-shadow: -2px -2px 5px rgba(0,0,0,0.5);
}

.backtab:hover  {
    z-index: 3; /* Hopper FORAN contentBox */
    box-shadow: -5px -5px 15px rgba(0,0,0,0.6);
}

.pressnavbar {
  margin-left: auto;
  margin-right: auto;
    align-self: center;
    width: auto;
    height: auto;
    min-height: 30px;
    display: flex;
    justify-content: center;
    gap: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border: 3px rgb(94, 67, 43) solid;
    border-radius: 4px;
    background-image: url("img/tex/wood-veneer-dark.png");
    background-color: rgb(83, 83, 83);
    text-align: center;
    max-width: 700px;
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.presscontentbox {
  position: relative;
  z-index:2;
    display: block;
    overflow: hidden;
    flex-direction: row;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:45px;
    align-self: center;
    justify-content: space-between;
    gap: 0;
    align-items: flex-start;
    border: 3px rgb(61, 120, 58) solid;
    height: 600px;
    width: 1200px;
    color: white;
    background-color: rgb(52, 107, 49);
    box-sizing:border-box;
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
}

.frontpagebox {
  position: absolute;
  top:25px;
  left:50px;
  z-index:3;
  background-color: rgb(219, 219, 213);
  border: 2px rgb(219, 219, 213) solid;
  padding-left:7px;
  padding-right:7px;
      height: 550px;
    width: 800px;
    transform:rotate(0.5deg);
    transform-origin:50% 50%;
    box-shadow: -6px 6px 4px rgba(0, 0, 0, 0.5);
    overflow-y: auto;
    scrollbar-width: auto; 
    scrollbar-color: rgba(33, 33, 33) rgba(0, 0, 0, 0);
}

.frontpagebox img, .frontpagebox a {
  filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.presscontentbox a {
    color: rgb(66, 66, 66) !important; 
    text-shadow: 0px 0px rgba(0, 0, 0, 0);
    text-decoration-color: #777;
}

.presscontentbox a:hover {
    filter: grayscale(0%);
    color: #308530 !important;
}

#presstitle {
    font-family: 'URWBookman-Demi';
    font-size: 20px;
    text-align: center;
    color: rgb(33, 33, 33);
    -webkit-text-stroke: 1px rgba(29, 29, 29, 0.233);
    user-select: none;
}

#presscover {
    font-family: 'URWBookman-Demi';
    font-size: 50px;
    text-align: center;
    color: rgb(33, 33, 33);
    -webkit-text-stroke: 1px rgba(29, 29, 29, 0.233);
    user-select: none;
    margin-top: -20px;
}

hr.press {
  border:none;
  height: 4px;
  background-color: rgb(33, 33, 33);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  width: 80%;
}

.presshead {
    font-family: 'URWBookman-Demi';
    font-size: 20px;
    color: rgb(33, 33, 33);
    -webkit-text-stroke: 1px rgba(29, 29, 29, 0.233);
    user-select: none;
}

.datepress {
    font-family: 'URWBookman-Demi';
    font-size: 14px;
    color: rgb(33, 33, 33);
    -webkit-text-stroke: 1px rgba(29, 29, 29, 0.233);
}

.parapress {
    font-family: 'URWBookman-Demi';
    font-size: 16px;
    color: rgb(33, 33, 33);
    -webkit-text-stroke: 1px rgba(29, 29, 29, 0.233);
}
